Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

CDH5.10 redhat repo doesn't have Impala 2.8 RPM packages.

Solved Go to solution

CDH5.10 redhat repo doesn't have Impala 2.8 RPM packages.

Contributor

Hi,

 

I noticed that CDH5.10 is realesed and has Impala 2.8.

However, it seems there are not Impala 2.8 RPM packages for RedHat6.

 

Can you tell me where I can them?

 

Thank you

Gatsby

1 ACCEPTED SOLUTION

Accepted Solutions

Re: CDH5.10 redhat repo doesn't have Impala 2.8 RPM packages.

Master Collaborator

There's a bit of a story there. When we started preparing the 5.10 CDH release, the Apache 2.8 Impala release was not ready, so we had to call it "Impala 2.7" in the version number. Impala 2.8 was officially released after we finished putting together the CDH5.10 release - too late to bump the version in all places.

 

CDH5.10 Impala is almost exactly the same as 2.8, plus or minus a few patches, so in most of the announcements we've just called it 2.8.

4 REPLIES 4

Re: CDH5.10 redhat repo doesn't have Impala 2.8 RPM packages.

Rising Star

Re: CDH5.10 redhat repo doesn't have Impala 2.8 RPM packages.

Contributor

Re: CDH5.10 redhat repo doesn't have Impala 2.8 RPM packages.

Master Collaborator

There's a bit of a story there. When we started preparing the 5.10 CDH release, the Apache 2.8 Impala release was not ready, so we had to call it "Impala 2.7" in the version number. Impala 2.8 was officially released after we finished putting together the CDH5.10 release - too late to bump the version in all places.

 

CDH5.10 Impala is almost exactly the same as 2.8, plus or minus a few patches, so in most of the announcements we've just called it 2.8.

Re: CDH5.10 redhat repo doesn't have Impala 2.8 RPM packages.

Contributor

@Tim Armstrong

 

Thank you very much for your explanation. :)

 

Gatsby